Install CFW without a flashcart?

Discussion in '3DS - Flashcards & Custom Firmwares' started by solidussss, Jan 12, 2015.

  1. solidussss
    OP

    solidussss Newbie

    Newcomer
    5
    0
    Jan 12, 2015
    Hello. I have downgraded my 3ds from 9.2 to 4.5 using GatewayUltra 3.0.1.
    Is it possible to install CFW without a flashcart? This CFW requires an 3ds flashcart right? I only have sd card and a cardreader...
    Is there some CFW out there that does not require a flashcart? I would be very happy if someone could help me with this, I really don't want to buy a one even if it is cheap
     
  2. mb2010

    mb2010 Advanced Member

    Newcomer
    63
    19
    Jan 12, 2015
    Don't think it's possible at the moment. I'm in the same boat on 4.5 but have a 4.4 only flash card. I think flash card is the only way to install the ds profile exploit until someone finds another way (if possible).
     
  3. solidussss
    OP

    solidussss Newbie

    Newcomer
    5
    0
    Jan 12, 2015
    Well thats too bad...Hopefully someone will make it work soon enough.
     
  4. johnbus

    johnbus GBAtemp Regular

    Member
    243
    83
    Dec 10, 2014
    United States
    Okay, you're asking two very different questions here:
    1.) Is it possible to install CFW without a 3DS cart? Yes.
    2.) Is it possible to install CFW without any sort of cart? No.

    The big difference is that CFW requires at least a DS cart, not a 3DS cart. Big difference as 3DS carts cost at least $60 at their cheapest, whereas DS carts can go for under $10 nowadays.

    Then again, if you don't want to spend any money period, and don't have an older cart in an original DS, it's not much consolation.
     
    solidussss likes this.
  5. MRDOCA

    MRDOCA GBAtemp Regular

    Member
    209
    18
    Nov 19, 2014
    New Zealand
    What is the cheapest cart someone could by brand wise.
     
  6. WaterBotttle

    WaterBotttle GBAtemp Regular

    Member
    127
    86
    Dec 19, 2014
    I've just been reading about the original 4.5 hack that gateway used. It's my understanding that it's got two distinct stages to the exploit, the first loads a ROP (Return Oriented Programming) chain into the stack (in userland).

    This is done through a smash stack in the DS profile settings, so requires a DS flashcart to fill them with the start on the ROP chain. I presume then it execute a kernel vulnerability ?

    So would it be possible to use the vulnerability in the web browser that's been discovered as an attack vector instead, while still using the same known kernel vulnerability. This would literally require no investment (apart from an internet connection :D). Please feel free to correct me if I'm wrong in any way.
     
    solidussss likes this.